Bug 1294750 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:46ccaef4b50ed1c13461e509263...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 01:03 EST by Artur Mirek
Modified: 2016-12-20 12:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.62 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: core_backtrace (21.57 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: dso_list (24.71 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: environ (1.99 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: maps (119.64 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: mountinfo (3.69 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: open_fds (57.35 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details
File: var_log_messages (236 bytes, text/plain)
2015-12-30 01:04 EST, Artur Mirek
no flags Details

  None (edit)
Description Artur Mirek 2015-12-30 01:03:58 EST
Description of problem:
Happens randomly, many times (5-20)  during workday. Don't remember it with Fedora 22 or first weeks with 23.

Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     16533
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_wakeup_new at gwakeup.c:161
 #4 g_cancellable_make_pollfd at gcancellable.c:405
 #5 g_socket_condition_timed_wait at gsocket.c:3670
 #6 g_socket_receive_with_blocking at gsocket.c:2648
 #7 g_input_stream_read at ginputstream.c:195
 #8 g_tls_connection_gnutls_pull_func at gtlsconnection-gnutls.c:1084
 #9 _gnutls_stream_read at gnutls_buffers.c:344
 #10 _gnutls_read at gnutls_buffers.c:424
 #11 _gnutls_io_read_buffered at gnutls_buffers.c:580
Comment 1 Artur Mirek 2015-12-30 01:04:05 EST
Created attachment 1110445 [details]
File: backtrace
Comment 2 Artur Mirek 2015-12-30 01:04:06 EST
Created attachment 1110446 [details]
File: cgroup
Comment 3 Artur Mirek 2015-12-30 01:04:09 EST
Created attachment 1110447 [details]
File: core_backtrace
Comment 4 Artur Mirek 2015-12-30 01:04:11 EST
Created attachment 1110448 [details]
File: dso_list
Comment 5 Artur Mirek 2015-12-30 01:04:13 EST
Created attachment 1110449 [details]
File: environ
Comment 6 Artur Mirek 2015-12-30 01:04:14 EST
Created attachment 1110450 [details]
File: limits
Comment 7 Artur Mirek 2015-12-30 01:04:17 EST
Created attachment 1110451 [details]
File: maps
Comment 8 Artur Mirek 2015-12-30 01:04:19 EST
Created attachment 1110452 [details]
File: mountinfo
Comment 9 Artur Mirek 2015-12-30 01:04:20 EST
Created attachment 1110453 [details]
File: namespaces
Comment 10 Artur Mirek 2015-12-30 01:04:23 EST
Created attachment 1110454 [details]
File: open_fds
Comment 11 Artur Mirek 2015-12-30 01:04:25 EST
Created attachment 1110455 [details]
File: proc_pid_status
Comment 12 Artur Mirek 2015-12-30 01:04:26 EST
Created attachment 1110456 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:35:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:28:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.